Subject: [dns-dir] DNS-EW: draft-lawrence-sipforum-user-agent-config-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 22 Mar 2010 14:40:01 -0400

Count:       28 

Network Working Group                                   S. Lawrence, Ed.
Internet-Draft                                               Avaya, Inc.
Intended status: Informational                                 J. Elwell
Expires: September 23, 2010            Siemens Enterprise Communications
                                                          March 22, 2010

       Session Initiation Protocol (SIP) User Agent Configuration
              draft-lawrence-sipforum-user-agent-config-00

 Abstract

   This document defines procedures for how a SIP User Agent should
   locate, retrieve, and maintain current configuration information from
   a Configuration Service.

   This document is the product of the SIP Forum Technical Working Group
   User Agent Configuration Task Group.